package com.house365.beans.vo;


import com.house365.beans.entity.VersionEntity;

import javax.validation.Valid;
import javax.validation.constraints.NotNull;

public class VersionVo {
    @NotNull
    @Valid
    private VersionEntity entity;

    public VersionEntity getEntity() {
        return entity;
    }

    public void setEntity(VersionEntity entity) {
        this.entity = entity;
    }
}
